prefix=/opt/efl-tools-build
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}
eoincludedir=${datarootdir}/eolian/include
eolian_flags=-I${eoincludedir}/efl-1

Name: EFL++
Description: EFL's C++ bindings
Version: 1.13.0
Requires.private: eo >= 1.13.0 eina >= 1.13.0 evil >= 1.13.0  
Libs: -L${libdir} -lefl
Libs.private:
Cflags: -I${includedir}/efl-1 -I${includedir}/efl-1/interfaces -I${includedir}/efl-cxx-1
